.toggle_menu {
         cursor: pointer;
         background-color: #2B3186;
         padding: 10px;
         }
         /* Default: hide toggle */
         .material-symbols-outlined {
         font-family: 'Material Symbols Outlined';
         font-weight: normal;
         font-style: normal;
         font-size: 24px;
         line-height: 1;
         letter-spacing: normal;
         text-transform: none;
         display: none; /* hide by default */
         white-space: nowrap;
         word-wrap: normal;
         direction: ltr;
         text-rendering: optimizeLegibility;
         -webkit-font-smoothing: antialiased;
         }
         /* Show toggle only on desktop (min width 992px) */
         @media (min-width: 992px) {
         .material-symbols-outlined {
         display: inline-block;
         }
         }
         /*  Hide on mobile/tablet (max width 991px) */
         @media (max-width: 991px) {
         .material-symbols-outlined {
         display: none;
         }
         }
         .topbar {
         background: #f4f4f4;
         padding: 6px 0;
         font-size: 14px;
         border-bottom: 1px solid #ddd;
         }
         .topbar a {
         color: #2B3186;
         text-decoration: none;
         }
         .marquee-box marquee {
         font-weight: 500;
         color: #2B3186;
         }
         .social-icons a i {
         font-size: 14px;
         color: #2B3186;
         }
         .top-btn {
         background: #ffffff;
         border: 1px solid #2B3186;
         color: #2B3186;
         text-transform: capitalize;
         }
         .top-btn:hover {
         background: #2B3186;
         color: #fff;
         }
         /* Responsive */
         @media (max-width: 768px) {
         .topbar-row {
         flex-direction: column;
         text-align: center;
         }
         .social-icons,
         .contact-group,
         .btn-group {
         justify-content: center;
         }
         }
         .topbar {
         position: sticky;
         top: 0;
         z-index: 9999;
         }